Wells Fargo Blocking Safari

Posted by:
Date: Tuesday, January 21st, 2003, 00:00
Category: Archive


Apple SafariToday when I tried access my Wells Fargo Online account with Safari, I was served with a “Browser Warning” telling me that I must use MS IE or Netscape in order to get access. I don’t know why they are doing this now but I have been able to access my account with Safari in the past. The browser warning says:

”For online access to secure sessions within wellsfargo.com, you must use an approved operating system and browser.

”Wells Fargo does not support the Internet device, operating system, or browser version you are using. To continue accessing your accounts online or other secured areas within wellsfargo.com, please use a supported operating system and browser.”

Recent Posts

Comments are closed.